<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="AM2008.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="AM2008.Properties.Settings.ConnectionString" connectionString="Dsn=База данных MS Access"
            providerName="System.Data.Odbc" />
    </connectionStrings>
    <userSettings>
        <AM2008.Properties.Settings>
            <setting name="sett1" serializeAs="String">
                <value>0</value>
            </setting>
        </AM2008.Properties.Settings>
    </userSettings>
</configuration>